<template>
  <div class="home">
    <a-button type="primary">Primary Button</a-button>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
//import HelloWorld from '@/components/HelloWorld.vue'; @ is an alias to /src

export default defineComponent({
  name: 'Home',
});
</script>
